<?php
/**
 * Clase que representa el tipo para una factura que se asocia a un Servicio.
 **/
class ServicioFacturaBtMalaga extends ContenidoEditable {
	
	static $has_one = array('Factura' => 'FacturaBtMalaga',
	                        'Servicio' => 'ServicioBtMalaga'
	                       );

    /**
     * Función que devuelve las categorias en las que
     * se organiza el contenido.
     **/
    protected function obtenerCategorias() {
      $resultado = array(
                         'MALAGA_COMUN'
                        );
      return $resultado;
    }

    public function ponerEnHeredados() {
      return false;
    }

}
?>